<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:width="350dp"
        android:height="180dp">
        <shape>
            <solid android:color="#EDEDED" />
            <corners android:radius="@dimen/dp_6" />

        </shape>
    </item>

    <item
        android:width="@dimen/dp_100"
        android:height="@dimen/dp_100"
        android:gravity="center">
        <bitmap android:src="@mipmap/ic_placeholder" />
    </item>
</layer-list>